{% extends "_layout" %}

{% block content %}
<section class="pink-gradient d-flex align-items-center">
	<div class="container-fluid">
		<div class="row d-flex justify-content-center">
			<div class="col-lg-6 text-center p-lg-5 px-4 py-5">
				<div class="py-5">
					<h1 class="h1 display-4">Proceso <br>Migratorio</h1>
					<a data-chat="open" data-msg="Hola, ¿cuál es tu nombre?" class="btn btn-white mb-5 mt-3">Habla con un asesor</a>
				</div>
			</div>
			<div class="col-lg-6" style="background: url('{{siteUrl}}assets/img/proceso-migratorio-back.jpg') center no-repeat;  background-size: cover;">
			</div>
		</div>
	</div>
</section>
<section>
	<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 102.97" preserveAspectRatio="none" class="wave-shadow-up"><defs><style>.cls-1{fill:#fff;}</style></defs><g id="Capa_2" data-name="Capa 2"><g id="Capa_1-2" data-name="Capa 1"><g id="Capa_2-2" data-name="Capa 2"><g id="Capa_1-2-2" data-name="Capa 1-2"><path class="cls-1" d="M1440,0q-60.88,0-110.44,10.4c-47,9.87-95.22,33.73-141.48,33.73-55.29,0-97.21-18.46-143.56-33.73Q1013.1.06,959.6,0H959Q898.56.05,849.32,10.4c-47,9.87-95.08,33.73-141.28,33.73-55.21,0-97.07-18.46-143.35-33.73Q533.44.1,480.3,0h-1Q419.09.09,370,10.4c-47,9.87-95.08,33.73-141.28,33.73-55.21,0-97.07-18.46-143.35-33.73Q53.85,0,0,0V103H1440Z"/></g></g></g></g></svg>
</section>
<section>
	<div class="container py-5">
		<div class="row py-5 d-flex align-items-center">
			<div class="col-md-4 p-5">
				<img src="{{siteUrl}}assets/img/us-logo.jpg" alt="Estados Unidos" class="img-fluid">
			</div>
			<div class="col-md-8">
				<h3 class="h3 mb-4">Importante saber...</h3>
				<p class="text-justify">La Ciudadanía Estadounidense para tu bebé es un derecho garantizado bajo la enmienda XIV de La Constitución de Los Estados Unidos jus soli, donde se garantiza el derecho a ciudadanía estadounidense a quienes nacen dentro de su territorio sin discriminar la nacionalidad de sus padres.<br><br>

				Ofrecemos un servicio médico legal y no apoyamos a quienes se internan ilegalmente a los Estados Unidos sin su documentación migratoria correspondiente. Entrar y contar con la documentación legal es responsabilidad de la paciente.</p>
			</div>
		</div>
		<div class="row pb-5 d-flex align-items-center justify-content-center">
			<div class="col-md-10 text-center">
				<h3 class="h3 mb-4">¡No te preocupes!</h3> 
				<p class="lead">Nosotros te ayudaremos con todo el proceso y vamos a estar ahí para apoyarte y asesorarte en todo lo que necesites futura mamá. <br><br>
				Recuerda, Nosotros somos los expertos.</p>
			</div>
		</div>
	</div>
</section>

<section style="background: url('{{siteUrl}}assets/img/proceso-legal-back.jpg') center no-repeat;  background-size: cover;">
	<div class="container py-5">
		<div class="row d-flex align-items-center py-5">
			<div class="col-lg-6 offset-lg-6">
				<h2 class="h2 mb-5">Importante a declarar</h2>
				<p class="text-justify mb-0">Nuestro programa es 100% legal, sin repercusiones migratorias a tu visa. Es importante declarar honestamente tu embarazo y parto como el motivo de tu visita al ingresar a los Estados Unidos.<br><br>

				Una vez nacido tu bebé, el hospital te brinda toda la información necesaria acerca de los trámites que necesitas hacer para que obtenga la nacionalidad.  La documentación especial requerida para tu regreso y el de tu bebé es el acta de nacimiento que el hospital provisionalmente le proporcionará.</p>
			</div>
		</div>
	</div>
</section>

{# <section>
	<div class="container py-5">
		<div class="row py-5">
			<div class="col-12"><h2 class="h2">Beneficios de nacer en EU </h2></div>
			<div class="col-lg-6 mt-5">
					<img src="{{siteUrl}}assets/img/universidades.jpg" alt="Universidades americanas" class="img-fluid shadow">
					<p class="text-justify mb-0 mt-4">Muchas de las universidades más prestigiosas del mundo están ubicadas en los Estados Unidos. Los ciudadanos Estadounidenses tienen el derecho de solicitar ayuda financiera para becas, subsidios y otros programas de ayuda federal para solventar costos educacionales.</p>
			</div>
			<div class="col-lg-6 mt-5">
					<img src="{{siteUrl}}assets/img/familia.jpg" alt="Familia" class="img-fluid shadow">
					<p class="text-justify mb-0 mt-4">Al cumplir los 21 años de edad, los Ciudadanos de Estados Unidos pueden patrocinar a padres, cónyuge e hijos menores para solicitar residencia permanente en los Estados Unidos (Immigration Act IR-5).</p>
			</div>
		</div>
	</div>
</section>
<section> #}
	<div class="container py-5">
		<div class="row py-5 d-flex align-items-center">
			<div class="col-lg-8">
				<h2 class="h2">¿Tienes alguna otra duda sobre el procedimiento?</h2>
			</div>
			<div class="col-lg-4 justify-content-end mt-4 mt-lg-0">
				<a href="{{siteUrl}}preguntas-frecuentes" class="btn btn-purple">Ir a preguntas Frecuentes</a>
			</div>
		</div>
	</div>
</section>
{% endblock %}